Bug 163199 - gconfd cannot make directory or write to directory
gconfd cannot make directory or write to directory
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-13 18:32 EDT by Samuel Irlapati
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:50:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Irlapati 2005-07-13 18:32:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Looks like gconf is not able to write files or create files in the .gconf direcotry. I have to mention that i am using a networked drive, which means the account that i am logged into has its disk drive on another miachine and it is being shared through nfs. This error does not happen when i log into other accounts but on the same machine. I got the following messages in the /var/log/messages file.

ul 13 18:21:49 ustr-irlapasj-1 gconfd (irlapasj-4276): Failed to write "/home/irlapasj/.gconf/apps/panel/toplevels/bottom_panel/%gconf.xml": Failed to open "/home/irlapasj/.gconf/apps/panel/toplevels/bottom_panel/%gconf.xml.new": No such file or directory  
Jul 13 18:21:49 ustr-irlapasj-1 gconfd (irlapasj-4276): Could not make directory "/home/irlapasj/.gconf/apps/nautilus": No such file or directory
Jul 13 18:21:49 ustr-irlapasj-1 gconfd (irlapasj-4276): Failed to write "/home/irlapasj/.gconf/apps/nautilus/%gconf.xml": Failed to open "/home/irlapasj/.gconf/apps/nautilus/%gconf.xml.new": No such file or directory  
Jul 13 18:21:49 ustr-irlapasj-1 gconfd (irlapasj-4276): Failed to sync one or more sources: Failed to write some configuration data to disk 

Version-Release number of selected component (if applicable):
GConf2-2.10.0-4

How reproducible:
Always

Steps to Reproduce:
1.log into networked account.
2.startup evolution
3.go to edit->preferences

It can also be produced, by clicking on the "main menu" icon on the panel.
  

Actual Results:  It hangs. 

Expected Results:  Either i should have seen the prefences window of evolution. Or i would have seen some menu when clicking on the main menu button.

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:22:18 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Ray Strode [halfline] 2007-08-14 11:50:01 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.